@charset "UTF-8";
/* CSS Document */



/*****************************************/
/*           General Components          */
/*****************************************/

body {font-family: "proxima-nova", sans-serif; -webkit-font-smoothing: antialiased !important;}

.container {padding-right: 35px; padding-left: 35px;}

h1 {font-weight: 800; font-size: 45px; line-height: 31px; letter-spacing: -1px; text-transform:uppercase;}
h2 {font-weight: 800; font-size: 30px; line-height: 30px; letter-spacing: -1px; text-transform:uppercase; margin-bottom:30px;}
h3 {font-weight: 700; font-size: 28px;}

p {font-size: 18px; line-height: 26px;}

a {color:#fff;}
a:hover {text-decoration:none;}

.black-bg {background:#21282e; color:#fff;}
.green-bg {background:#057c46; color:#fff;}
.grey-bg {background:#f8f8f8; color:#21282e;}

.grey-bg a {color:#21282e;}

.btn {text-align:center; padding:22px 36px 19px; display:inline-block; text-transform:uppercase; border-radius:0; font-size:19px; font-weight:600;}

.btn.black {color:#fff;background:#21282e;border:0;}
.btn.black:hover {color:#fff;background:#21282e;}

.btn.green {color:#fff;background:#057c46;border: 0;}
.btn.green:hover {color:#fff;background:#057c46;}

.btn.clear {color:#fff;background:transparent;border: 2px solid #fff; padding: 21px 36px 18px; margin:0;}
.btn.clear:hover {color:#21282e;background:#fff;}

.nopadding {padding:0;}
.paddingleft {padding-right:0; padding-left:0;}
.paddingright {padding-left:0; padding-right:0;}

.btn, .register-btn, .news-links img {
-webkit-transition: all 0.25s ease; -moz-transition: all 0.25s ease; -o-transition: all 0.25s ease; transition: all 0.25s ease;
}



/*****************************************/
/*               Navigation              */
/*****************************************/

.dean-nav {display: inline-block; width: 100%; position: fixed; z-index: 99; height:60px; background:#fff; color:#333; box-shadow: 0px 0px 10px -2px rgba(0,0,0,0.5);}

.dean-nav h1 {display: inline-block;
    margin: 0;
    width: 62px;
    background-color: #057c46;
    padding: 7px 8px 8px;
    height: 100%;}
.dean-nav h1 img {height:100%;}

.dean-nav span a{text-transform: uppercase;
    font-weight: 700;
    font-size: 16px;
    position: relative;
    top: -7px;
    margin-left: 10px;
	color:#21282e;}

.mobile-trigger {padding:10px 15px; height:60px; width:60px; background:#fff;}

.navigation {float:right; text-transform:uppercase;}

.navigation a, .navigation a:hover {color:#333}

.navigation ul {margin:0; padding:0; list-style:none;}

.navigation ul li {float:left; padding:22px 16px 15px; font-size: 16px;}

.register-btn {font-weight:800; padding: 20px 20px 15px !important; margin-left: 15px; cursor:pointer; display:none;}
.register-btn a {color:#fff;}
.register-btn a:hover {color:#fff;}
.register-btn:hover {background:#057c46;}

.menu-show {display:none;}
.menu-hide {display:inline-block}

/*****************************************/
/*              Mobile Nav               */
/*****************************************/

.menu-toggle {
  display: block;
  margin: auto;
  position: relative;
  width: 30px;
  height: 1.5px;
  -webkit-transition: all ease-in-out 200ms;
  transition: all ease-in-out 200ms;
  background: #21282e;
}

.menu-toggle:before, .menu-toggle:after  {
	-webkit-transition: all ease-in-out 200ms;
  transition: all ease-in-out 200ms;
  -webkit-transform-origin: 0 50%;
  -ms-transform-origin: 0 50%;
  transform-origin: 0 50%;
  content: '';
  position: absolute;
  display: block;
  background: #21282e;
  width: 30px;
  height: 1.5px;
  left: 0;
}

.menu-toggle:before {top:8px;}
.menu-toggle:after {top:-8px}


/* Overlay style */
.overlay {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: rgba(39, 150, 150, 0.95);
}

/* Overlay closing cross */
.overlay .overlay-close {
	width: 40px;
	height: 40px;
	position: absolute;
	right: 12px;
	top: 12px;
	overflow: hidden;
	border: none;
	background: url(http://www.uasinternational.com/wp-content/uploads/2015/08/cross.png) no-repeat center center;
	text-indent: 200%;
	color: transparent;
	outline: none;
	z-index: 100;
}

/* Menu style */
.overlay nav {
	text-align: center;
	position: relative;
	top: 42%;
	height: 60%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}

.overlay ul {
	list-style: none;
	padding: 0;
	margin: 0 auto;
	display: inline-block;
	height: 100%;
	position: relative;
}

.overlay ul li {
	display: block;
	height: 20%;
	height: calc(100% / 9);
	min-height: 54px;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.overlay ul li a {
	font-size: 30px;
	font-weight: 600;
	display: block;
	color: #fff;
	-webkit-transition: color 0.2s;
	transition: color 0.2s;
}

.overlay ul li a:hover,
.overlay ul li a:focus {
	color: #f0f0f0;
}

/* Effects */
.overlay-scale {
	visibility: hidden;
	opacity: 0;
	-webkit-transform: scale(0.9);
	transform: scale(0.9);
	-webkit-transition: -webkit-transform 0.2s, opacity 0.2s, visibility 0s 0.2s;
	transition: transform 0.2s, opacity 0.2s, visibility 0s 0.2s;
	z-index: 9999;
}

.overlay-scale.open {
	visibility: visible;
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);	
	-webkit-transition: -webkit-transform 0.4s, opacity 0.4s;
	transition: transform 0.4s, opacity 0.4s;
	z-index: 9999;
}

@media screen and (max-height: 30.5em) {
	.overlay nav {
		height: 70%;
		font-size: 34px;
	}
	.overlay ul li {
		min-height: 34px;
	}
}

/*****************************************/
/*                 Header                */
/*****************************************/

.header {background-color:#057c46; color:#fff; padding-top: 60px; text-align:center; height: 290px; overflow: hidden;}

.header h2 {margin-top:0; margin-bottom:20px;}

.header p {}

.header-info {position: absolute;
  z-index: 2;
  top: 0px;
  height: 345px;
  padding: 93px 25px 25px;
    width: 100%;
	left:0;
	text-shadow: 2px 2px 1px rgba(0,0,0,0.3);}

  
.header-info p {max-width:450px; font-size:20px; margin:0 auto 20px;}
.carousel-inner .item {height: 315px; }


.carousel.fade {
  opacity: 1;
}
.carousel.fade .item {
  -moz-transition: opacity ease-in-out .7s;
  -o-transition: opacity ease-in-out .7s;
  -webkit-transition: opacity ease-in-out .7s;
  transition: opacity ease-in-out 1.7s;
  left: 0 !important;
  opacity: 0;
  top:0;
  position:absolute;
  width: 100%;
  display:block !important;
  z-index:1;
}
.carousel.fade .item:first-child {
  top:auto;
  position:relative;
}
.carousel.fade .item.active {
  opacity: 1;
  -moz-transition: opacity ease-in-out .7s;
  -o-transition: opacity ease-in-out .7s;
  -webkit-transition: opacity ease-in-out .7s;
  transition: opacity ease-in-out 1.7s;
  z-index:2;
}

.header .item img {    margin-top: -26px; position: absolute; right: 50px; width: 600px; display:none;}



.page-head {background:url(http://deankinney.com.au/wp-content/uploads/2015/03/Dean-Kinney-Background.jpg); background-size:cover; padding:73px 0 0px; text-align:center; color:#fff;}

/*****************************************/
/*                  HOME                 */
/*****************************************/

.home-about {padding:40px 0 0; text-align:center;}

.home-about .col-lg-5 img {width:100%; margin-bottom: 30px;}



.home-register {padding:50px 0;text-align:center;}

.services-home {background-color: #fff;
    height: 380px;
    padding: 115px 40px;} 
.services-home h3 {text-transform:uppercase; font-weight:900;}
.services-home p {}


.overview {padding:80px 0; color:#21282e; text-align:center;}
.overview img {width:100%;}
.overview h2 {margin-top:0;}

.news-tab-articles {padding-bottom:60px; text-align:center;}

.news-tab-articles ul {padding:0; list-style:none;}

.news-article {
	list-style:none;
	float:left;
	width:100%;
	background:#fff;
	border:1px solid #f0f0f0;
	padding: 50px 37px;
	height:300px;	
	position:relative;
	 font-size:23px;
	 font-weight:700;
	 text-align:left;
	 margin-bottom:0px;
}

.news-article header {display:block; margin-bottom:20px;}

.category a {color:#057c46; font-weight:800; font-size:17px; text-transform:uppercase;}

.date {color:#a4a4a4; font-size:17px; font-weight:500;}

.date:before {content:' / '}

.article-content {  
	color: #21282e;
	display: -webkit-box;
	max-width: 100%;
	height: 100px;
	margin: 0 auto;
	font-size: 27px;
	line-height: 1.2;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
}

.article-link a {color:#057c46; font-weight:700; font-size:19px; display:block;   position: absolute;  bottom: 40px;}





.social {text-align:center; display:inline-block; margin:0 auto;}
.social-icon {background:#979797; color:#f0f0f0 !important; display: table; margin:5px; float:left; font-size:25px; height: 80px; width: 80px;}
.social-icon:hover {background:#21282e;}
.social-icon:hover i, .social-icon:hover a {color:#f0f0f0;}
.social-icon i {  display: table-cell; vertical-align: middle;}
.icon-facebook {font-size:30px; position: relative; left: 1px; top: 3px;}
.icon-twitter {position: relative; left: -2px; top: 2px;}


.dean {padding:50px 0; }
.team img {width:100%; margin-bottom:30px}
.team p {font-size:16px;}
.team h2 {margin-top:0; margin-bottom:5px; font-size:32px;}
.team h3 {font-size:20px; margin-top: 0px; margin-bottom: 30px; color:#057c46;}
.team h4 {font-size:18px; font-weight:bold; font-style:italic; margin-top:30px;}
.team ul {padding: 5px 18px; font-size: 16px; line-height: 26px;}

.staff {padding:50px 0; }



.standard {color:#fff; padding:60px 0;}
.standard h2 {margin-top:0;}
.partners {text-align:center;}
.partners span {display:block; font-weight:700; font-size:16px; margin-bottom:10px;}
.partners img {margin-bottom:20px;}


.half-section {position: relative; text-align:center;}
.half-section h3 {margin-top:0; font-size:23px;}
.half-section p {font-size:16px; line-height:25px;}
.half-section .col-xs-6 {width:100%;}
.section-image {background-size: cover; background-position: center center; height:175px; width: 100%;position: absolute;}
.section-image.right {right: 0px;}
.section-image.left {left:0;}
.section-content.left {padding: 210px 0 0;}
.section-content.right {padding: 210px 0 0;}
.half-section .btn {margin-top:30px;}


.about {text-align:center; padding:60px 0;}
.heading {padding:25px 0; text-align:center;}
.heading h2 {margin:0;}

.CTA {padding:40px 0;}
.CTA .btn {float:right;}
.CTA span {float:left;}
.CTA h3 {margin-top:0; text-transform:uppercase; letter-spacing:-1px; margin-bottom:5px;}
.CTA p {margin-bottom:0}


.engagement {text-align:center; padding:60px 0;}
.engagement h3 {margin-bottom:30px;}
.engagement li {list-style:none; background:#fff;  padding: 20px 40px; margin: 20px 0 0px; border:1px solid #d1d1d1; border-bottom:3px solid #d1d1d1; font-size:16px;}
.engagement-icon {max-height:122px; margin:20px 0;}

.form-control {
	height:50px;
	font-size:16px;
	border-radius:0px;
	-webkit-box-shadow: none;
	box-shadow:none;
	border: 1px solid #eee;
}

.contact-page {text-align:center; padding:60px 0;}

.learning-header {
	background-color:#22292c;
	background-image:url(http://deankinney.com.au/wp-content/uploads/2015/03/Dean-Kinney-Background.jpg);
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
	text-align:center;
	padding:100px 0;
}

.learning-header h2, .learning-header p {color:#fff;}

.learning-header h2 {text-transform:uppercase; font-size:50px; margin:30px auto 0; line-height:55px; max-width: 900px;}

.article {text-align:center; padding: 50px 0; border-top:1px solid #eee; cursor:pointer;}

.article h3 {margin-top:0; font-weight:800; font-size:30px;}

.article a {color:#2a2a38; font-size:18px; font-weight:700; display: block;}

.article:hover {background:#06b5f2; border-top:1px solid #06b5f2; padding: 60px 0;}
.article:hover h3, .article:hover p, .article:hover a {color:#fff;}

.article-detail {background:#fff; }

.article-detail li {font-size:16px; line-height:24px; margin-bottom:5px;}
.article-detail p {font-size:18px; line-height:29px; margin-bottom:5px;}

.article-detail p {margin-bottom:20px;}

.article-detail h3 {font-size: 22px; font-weight:800; margin-top:30px;}

.article-container {  padding: 40px 40px;
  margin-top: -50px;
  display: inline-block;
  background-color: #fff;
  width:100%;}
  
.article-detail .cta-shop {margin-top: 0;
  background-color: #f4f4f4;
  padding: 20px 0;}
  
.article-container {}
.article-container a {color:#057c46;}

.breadcrumbs {}
.breadcrumbs ul {padding:0; margin:0;}
.breadcrumbs ul li {float:left; list-style:none; margin-right:10px;}
.breadcrumbs ul li a {color:#057c46; font-weight:800; font-size:17px; text-transform:uppercase;}



.article-list {padding:25px 0;}

.news-list {list-style:none;     
margin-bottom: 20px !important;
    border: 1px solid #eee;
    padding: 20px 30px;
    border-bottom: 2px solid #eee;
	background:#fff;
	color:#333;}
.news-list a {color:#333;}
.news-list p {display:none;}
.news-list h3 {margin-top:10px !important; font-size: 20px;}
.news-list .category a {color:#057c46; font-weight:800; font-size:17px; text-transform:uppercase;}

.media-links {font-size:17px;}
.media-links li {padding: 4px 0;}

.media-links a:hover {color:#fff;}

.media-links .categories {list-style:none; font-size: 28px; font-weight: 700; margin-top:20px;}
.media-links .categories ul {padding: 0; font-size:17px; font-weight:normal; list-style:none;}

.clients {display:inline-block; width:100%; padding:80px 0; text-align:center;}
.clients img {width:100%}
.clients h3 {font-size:18px;}
.clients p {font-size:16px; line-height:25px;}

.blank-span {padding: 40px 0; display: inline-block; width: 100%; text-align: center;}
.blank-span a {color:#333 !important; font-weight:bold; text-decoration:underline;}


.news-links {padding:40px 0; text-align:center;    position: relative;
    z-index: 2;}

.endorsements {float: left;
    margin: 0 18px;
    cursor: pointer;
    width: calc(100%/3 - 44px);}
.endorsements img {width:100%; height:auto}
.endorsements a {cursor:pointer;}
footer {color:#fff; text-align:center;}
footer p {margin:0; font-size:16px;}
footer a {color:#999;}
footer a:hover {color:#fff;}
footer .pull-right, footer .pull-left {float:none !important;}
.andrew {text-transform:uppercase; font-weight:800; color:#fff;}

.home-register .col-lg-6 img {width:100%;}